    neochat

NEOCHAT(1)

NAMN
neochat - Klient för att interagera med meddelandeprotokollet matrix

SYNOPSIS

neochat [URI]

BESKRIVNING

neochat är ett chattprogram för protokollet matrix som fungerar både på skrivbord och mobil.

VÄLJARE

URI
    Matrix webbadress för en användare eller ett rum, t.ex. matrix:u/användare:exempel.org. Det gör att NeoChat försöker öppna det angivna rummet eller konversationen.

RAPPORTERA FEL

Rapportera fel och funktionsönskemål på https://bugs.kde.org/enter_bug.cgi?product=NeoChat&component=General

SE OCKSÅ
    En lista över vanliga frågor om Matrix https://matrix.org/faq/
    kf5options(7)
    qt5options(7)

COPYRIGHT

Copyright (c) 2020-2022 Tobias Fella

Copyright (c) 2020-2022 Carl Schwan

Licens: GNU General Public Version 3 eller senare <http://www.gnu.org/licenses/gpl-3.0.html[1]>

AUTHOR

Carl Schwan <carl@carlschwan.eu>
    NeoChat manualsida.

NOTER

1.  http://www.gnu.org/licenses/gpl-3.0.html
    https://wwwgnuorg/licenses/gpl-html